{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-E2AA01BB-BACC-4C5B-8B8E-1C7BEEDF6F12",
  "title": "Favorites",
  "ordinal": 9,
  "parent_title": "Dashboard",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-E2AA01BB-BACC-4C5B-8B8E-1C7BEEDF6F12.html",
  "topic_cluster": {
    "clustering_title": "Favorites",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-E2AA01BB-BACC-4C5B-8B8E-1C7BEEDF6F12",
        "clustering_title": "Favorites"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-E2AA01BB-BACC-4C5B-8B8E-1C7BEEDF6F12",
        "clustering_title": "Favorites"
      }
    ]
  }
}
